package ProductApp;


/**
* ProductApp/Product.java .
* Generated by the IDL-to-Java compiler (portable), version "3.2"
* from ProductApp.idl
* viernes 21 de abril de 2017 07:37:20 AM PET
*/

public interface Product extends ProductOperations, org.omg.CORBA.Object, org.omg.CORBA.portable.IDLEntity 
{
} // interface Product
